{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-wi-2025-2466290",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466290",
  "cooperator": "Insight Fs-Brodhead",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-09-05",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.9,
        "Milk Per Acre": 3021.0,
        "Milk Per Ton": 28953.0,
        "Beef Per Acre": 215.0,
        "Beef Per Ton": 2045.0
      },
      "entry_num": null
    },
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.9,
        "Milk Per Acre": 3442.0,
        "Milk Per Ton": 32925.0,
        "Beef Per Acre": 274.0,
        "Beef Per Ton": 2241.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.3,
        "Milk Per Acre": 3293.0,
        "Milk Per Ton": 30951.0,
        "Beef Per Acre": 261.0,
        "Beef Per Ton": 2158.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "XL",
      "product": "5508Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.4,
        "Milk Per Acre": 3138.0,
        "Milk Per Ton": 28585.0,
        "Beef Per Acre": 243.0,
        "Beef Per Ton": 2034.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.5,
        "Milk Per Acre": 3546.0,
        "Milk Per Ton": 31412.0,
        "Beef Per Acre": 269.0,
        "Beef Per Ton": 2062.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.3,
        "Milk Per Acre": 3292.0,
        "Milk Per Ton": 28982.0,
        "Beef Per Acre": 258.0,
        "Beef Per Ton": 2011.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.7,
        "Milk Per Acre": 3345.0,
        "Milk Per Ton": 28758.0,
        "Beef Per Acre": 253.0,
        "Beef Per Ton": 1948.0
      },
      "entry_num": null
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/wi/2025/2466290"
  ],
  "fetched_at": "2026-05-25T19:44:39.216844+00:00",
  "scraper_version": "0.1.0"
}
